@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:fixed;width: 100%;z-index:200;background:#00aec8}/*border-bottom:1px solid #dddddd;*/
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#333333}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#ffffff}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#00aec8;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb {background:#494e4e}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;margin-left:15px}
#footer .fnb ul li a {display:inline-block;position:relative;height:40px;line-height:40px;font-size:12px;color:#ebebeb;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child {margin-left:0}
#footer .finfo {box-sizing:border-box;padding:10px 20px 20px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;margin-right:15px;padding:2px 0;font-size:14px;color:#747474}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#747474}
#footer .finfo .copyright {line-height:16px;padding:5px 0 0;font-size:13px;color:#747474}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup .shgroup_mobile {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#e24246;font-size:16px;color:#ffffff;text-align:center}
.shgroup .shgroup_mobile span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup .shgroup_mobile i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup .shgroup_mobile i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup .shgroup_mobile i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup .shgroup_mobile i {left:0}
.shgroup .shgroup_mobile i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup .shgroup_mobile i:after {margin:-8px 0 0 -10px;border-right-color:#e24246}
#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #e24246;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#e24246}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#e24246}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#e24246}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p_wrap, .lnb_p, #header .header_form, .shgroup > .shgroup_pc, #sub_view #container .contents_wrap .snb_title, #footer .finfo .f_logo {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:50px;line-height:50px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#ffffff}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup .shgroup_mobile {display:none}

	/* PC display:block */
	.gnb_p_wrap, .lnb_p, .shgroup > .shgroup_pc, #sub_view #container .contents_wrap .snb_title, #footer .finfo .f_logo {display:block}
	#header .header_form {display:inline-block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1200px !important}
	#header > .inner, #lnb_p, .gnb_p_wrap > .inner, .sub_location, #footer .fnb > ul, #footer .finfo, .shgroup, #sub_view .contents_wrap {margin:0 auto;max-width:1200px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1000px - 750px)}
	#container .contents_wrap {min-height:500px;padding-top: 165px;}
	#sub_view #container .contents_wrap .contents {padding-top:0;}

	.gnb_p_wrap {background:#fff}
	.gnb_p_wrap > .inner {position:relative;height: 80px;padding:20px 0 10px;font-size:0;text-align:right}

	.header_tel_info {position:absolute;top:0;left:0}
	.header_tel_info .tel_title {display:inline-block;font-size:18px;color:#ffffff;line-height:50px;letter-spacing:-.03em;vertical-align:top}
	.header_tel_info .tel_num {display:inline-block;position:relative;margin-left:10px;padding-left:28px;font-size:22px;font-weight:bold;color:#ffffff;line-height:50px;letter-spacing:-.03em;vertical-align:top}
	.header_tel_info .tel_num:before {content:'\e90f';position:absolute;top:0;left:0;font-family:'icomoon';font-size:22px;font-weight:normal}

	.gnb_p {display:inline-block;vertical-align:top}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;line-height:50px}
	.gnb_p ul {display:inline-block;margin:0;margin-left:5px;padding:0;list-style:none}
	.gnb_p ul li {display:inline-block}
	.gnb_p ul li a {display:inline-block;position:relative;height:50px;line-height:50px;padding:0 8px;font-size:13px;font-weight:bold;color:#939393;letter-spacing:-.03em}
	.gnb_p ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;opacity:0.5}
	.gnb_p ul li a:hover {text-decoration:underline}
	.gnb_p ul li:first-child a:before {display:none}

	.header_form {width:160px;margin-left:10px;vertical-align:top}
	.search_p fieldset {position:relative;margin:0;padding:0;border:none}
	.search_p legend {display:none}
	.search_p span {display:block;position:relative;padding:8px 34px 8px 0}
	.search_p span input {width:100%;height:34px;margin:0;padding:0 8px;border:none;background:#fff;color:#666;box-sizing:border-box}
	.search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:34px;height:34px;background:#fff;font-size:0}
	.search_p button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#e24246}

	#header > .inner {position:relative}
	#header > .inner:after {content:'';display:block;clear:both}
	#header .logo {float:left;max-width:330px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:80px}
	#header .logo h1 img {max-height:70px}

	.lnb_p {display:block;float:right;width:100%;min-height:55px;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a {overflow:hidden;height:55px;line-height:55px;padding:0 10px;font-size:17px;font-weight:bold;color:#fff;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-0.03em}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#121212}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:none;position:absolute;min-width:100%;border-top:1px solid #dddddd}
	.lnb_p .dep1 > li:hover > div {display:block}
	.lnb_p .dep2 {display:block;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li {border-bottom:1px solid #ccc;border-right: 1px solid #ccc;border-left: 1px solid #ccc;}
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;padding:10px 15px;padding-right:25px;font-size:15px;color:#1d1d1b;text-align:left;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-0.03em}
	.lnb_p .dep2 > li > a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:-1;background:#fff;}/*opacity:.8*/
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#00aec8}
	.lnb_p .dep2 > li.on > a:after,
	.lnb_p .dep2 > li:hover > a:after {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-4px;border:4px solid transparent;border-left-color:#1d1d1b}

	#footer .fnb ul {text-align:left}
	#footer .fnb ul li {margin-left:20px}
	#footer .fnb ul li a {height:55px;line-height:55px;font-size:15px;letter-spacing:-.03em}
	#footer .finfo {position:relative;padding:35px 0;padding-right:150px;text-align:left}
	#footer .finfo .f_logo {position:absolute;top:26%;right:0}
	#footer .finfo .f_logo img {max-width:155px}

	/* sub page */
	.shgroup > .shgroup_pc {margin-bottom:40px}
	.shgroup > .shgroup_pc h1 {margin:0;padding:0;font-size:32px;color:#333333;line-height:1.2em;letter-spacing: -0.03em;}
	.shgroup > .shgroup_pc .sub_top_text {margin:10px 0 0;padding:0;font-size:16px;color:#999;letter-spacing: -0.02em;}
	.shgroup > .shgroup_pc img {vertical-align:top}
	#sub_view #container .contents_wrap {position:relative;padding-top: 165px;}
	#sub_view #container .contents_wrap.snb_on:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;z-index:0;width:calc(1000px - 750px);height:100%;border-left:1px solid #ddd;background:#f4f4f4;box-shadow:-3px 0 3px rgba(0,0,0,.08)}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {float:right;position:relative;z-index:10;margin-left:40px}
	#sub_view #container .contents_wrap .snb_title {margin:0;padding:25px 25px 35px;background-size: cover;background-repeat: no-repeat;
background-image:url('/img_up/shop_pds/haneulbubu/build/option/subbg.png');
}
	#sub_view #container .contents_wrap .snb_title > span {display:inline-block;position:relative;padding-top:20px;font-size:24px;font-weight:bold;color:#fff;line-height:1.2em}
	#sub_view #container .contents_wrap .snb_title > span:before {content:'';display:block;position:absolute;top:0;left:0;width:30px;height:2px;background:#fff}
	#sub_view #container .contents_wrap .snb {margin-top:-12px;padding:0 15px 15px}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {display:block;padding:0;white-space:normal;border:none}
	#sub_view #container .contents_wrap .snb > div ul li {display:block;width:100%;margin-top:5px}
	#sub_view #container .contents_wrap .snb > div ul li:first-child {margin-top:0}
	#sub_view #container .contents_wrap .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap .snb > div ul li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;height:38px;line-height:38px;padding:0 38px 0 20px;border:1px solid #e1e1e1;background:#ffffff;font-size:14px;color:#424951;text-align:left;letter-spacing:-.03em}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {border-color:#00aec8;background:#fff;color:#00aec8}
	#sub_view #container .contents_wrap .snb > div ul li.on a:before,
	#sub_view #container .contents_wrap .snb > div ul li:hover a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-4px;border-width:4px;border-style:solid;border-color:transparent transparent transparent #00aec8}
	#sub_view #container .contents_wrap .contents {overflow:hidden;padding:40px 0 50px}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#e24246;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}